Bug 1030852 - HWCERT: ThinkServer RD440 [Goto Cert]
HWCERT: ThinkServer RD440
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Matrix Zou
http://shop.lenovo.com/us/en/servers/...
ThinkServer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-15 04:51 EST by garrickyang
Modified: 2016-09-15 18:42 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEL5.9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-28 21:34:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 1030852 None None None 2016-09-15 18:42 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.